View Issue Details

IDProjectCategoryView StatusLast Update
0003894GNUnetATS servicepublic2018-06-07 00:24
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003894: ATS assertion violations: gnunet-service-transport_ats.c:318 and ats_api_scheduling.c:809
DescriptionReported on gnunet-developers. All we know right now.
TagsNo tags attached.

Activities

amatus

2015-07-16 20:14

developer   ~0009454

I've seen these in rev 36091

Christian Grothoff

2015-10-17 00:59

manager   ~0009733

Recent changes might have fixed these...

Issue History

Date Modified Username Field Change
2015-07-16 20:03 Christian Grothoff New Issue
2015-07-16 20:03 Christian Grothoff Status new => assigned
2015-07-16 20:03 Christian Grothoff Assigned To => Matthias Wachs
2015-07-16 20:08 Christian Grothoff Priority normal => urgent
2015-07-16 20:08 Christian Grothoff Target Version => 0.11.0pre66
2015-07-16 20:14 amatus Note Added: 0009454
2015-10-07 14:14 Christian Grothoff Priority urgent => high
2015-10-07 14:14 Christian Grothoff Target Version 0.11.0pre66 => 0.11.0
2015-10-07 14:14 Christian Grothoff Assigned To Matthias Wachs =>
2015-10-07 14:14 Christian Grothoff Status assigned => confirmed
2015-10-17 00:59 Christian Grothoff Note Added: 0009733
2015-10-17 00:59 Christian Grothoff Assigned To => Christian Grothoff
2015-10-17 00:59 Christian Grothoff Status confirmed => feedback
2015-10-26 16:25 Christian Grothoff Status feedback => resolved
2015-10-26 16:25 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-10-26 16:25 Christian Grothoff Resolution open => fixed
2015-10-26 16:25 Christian Grothoff Target Version 0.11.0 => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed